header.main-header .header-logo > a > img {
    max-height: 110px;
}

.newsletter-subscription span {
    position: fixed;
    z-index: 99999;
    bottom: 175px;
    right: -200px;
    padding: 1em;
    font-size: 18px;
    transform: rotate(-90deg);
    border: 1px solid white;
    background-color: #234189;
    animation: slideOut 1s ease-in-out 5s forwards;
}

.vc_custom_1581009030021 {
    padding-top: 35px;
    padding-bottom: 35px;
}

.no-gutters {
    padding-left: 0;
}

.newsletter-subscription span img {
    max-width: 20px;
}

@keyframes slideOut {
    0% {
        right: -200px;
    }
    100% {
        right: -120px;
    }
}

.site-content-page-inner .entry-content .innovation-heading > h2 {
    display: inline-block;
    margin-bottom: 30px;
    padding: 12px 30px;
    background: white;
}

.newsletter-subscription a span {
    color: white;
}

.newsletter-subscription a:hover span, 
.newsletter-subscription a:focus span {
    text-decoration: underline;
}

.mobile-subscribe {
    display: none;
    
}

.mobile-subscribe a img {
    max-width: 25px;
}

@media only screen and (max-width: 768px) {
    .mobile-subscribe {
        display: block;
        right: -60px !important;
        bottom: 110px !important;
        padding: 10px 1em 2em 1em !important;
    }

    .desktop-subscribe {
        display: none;
    }
}

.innovation-social-media {
  margin: 30px 0 !important;
  padding-left: 2.5em;
  border-left: 4px solid #234189;
}

.innovation-social-media.facebook {
    border-color: #387DD5 !important;
}

.innovation-social-media.linkedin {
    border-color: #007BB5 !important;
}

.innovation-social-media.twitter {
    border-color: #1DA1F2 !important;
}

@media only screen and (max-width: 768px) {
    .innovation-social-media {
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 0;
        border: none !important;
    }
}

.innovation-social-media-thumb {
    position: relative;
    margin-bottom: 12.5px;
}

.innovation-social-media-thumb span {
    position: absolute;
    display: block;
    right: 20px;
    top: 20px;
}

.innovation-social-media-thumb span i{
    color: #FFFFFF;
    font-size: 30px;
}
.innovation-social-media-thumb img{
    max-width: 34px;
    width: 100%;
    height: auto;
}

/* .innovation-social-media-thumb:hover i,
.innovation-social-media-thumb:focus i {} */

.innovation-social-media-content h4 {
    margin: 0;
    padding-bottom: 0 !important;
}

.innovation-social-media-content h4,
.innovation-social-media-content h4 a {
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.075em;
    color: black;
}

.innovation-social-media-content h4 a:hover,
.innovation-social-media-content h4 a:focus {
    color: #234189;
    text-decoration: none;
}

.innovation-social-media-content p {
    font-size: 12px;
    font-weight: 400;
    margin: 0 0 20px;
}

.innovation-social-media-content > a{
    font-size: 12px;
    font-weight: 400;
} 